Woocommerce Notify Updated Product

Wopisanje

Enhance your customer’s shopping experience with ‚WooCommerce Notify Updated Product‘! Whenever you make an update to a product in your WooCommerce store, don’t let your customers miss out. This essential plugin ensures that all your customers are promptly informed via email about the latest updates. Perfect for digital content sellers, this tool keeps your audience engaged and informed about the newest versions of your products, enhancing satisfaction and loyalty.

Product info: eggemplo

Fota wobrazowki

  • General Settings.
  • Product settings.
  • Email received.

Instalacija

Add the new plugin you have received and activate it:

Go to Plugins > Add New > Upload and click the Browse… button to select the plugin’s zip file, usually woo-notify-updated-product-x.y.z.zip (x, y and z are the plugin’s current version numbers).

After that proceed to activate the plugin.

If you have errors, review the plugin’s page located here: http://www.eggemplo.com/plugins/woocommerce-notify-updated-product for similar problems and the proposed solutions posted in the comments.

Pohódnoćenja

11. januara 2017
It lacks the ability to display the choice of notifications from the "dashboard" where are the "Orders", "Downloads", "Addresses", "Account details" links on WooCommerce. ? woocommerce dashboard notify products ? Message to developer: Is this planned?
Čitajće 4 pohódnoćenja

Sobuskutkowarjo a wuwiwarjo

„Woocommerce Notify Updated Product“ je softwara wotewrjeneho žórła. Slědowacy ludźo su k tutomu tykačej přinošowali.

Sobuskutkowarjo

„Woocommerce Notify Updated Product“ je so do 1 rěče přełožił. Dźakujemy so přełožowarjam za jich přinoški.

Přełožće „Woocommerce Notify Updated Product“ do swojeje rěče.

Na wuwiću zajimowany?

Přehladajće kod, hladajće do SVN-repozitorija abo abonujće wuwiwanski protokol přez RSS.

Protokol změnow

1.6

  • WordPress 6.4.3 compatible

1.5.3

  • WordPress 6.1.1 compatible
  • Improve dashboard translations

1.5.2

  • Added product_url token for eamil content.
  • Compatible with WordPress 5.8 and WooCommerce 5.4.x

1.5.1

  • Compatible with WordPress 5.7 and Woocommerce 5.1.0

1.5

  • WordPress 5.4.1 compatible.
  • Woocommerce 4.2.0 compatible.
  • Translations improved.

1.4

  • Woocommerce 3.x compatible

1.3

  • Tested with WordPress 4.7 and Woocommerce 2.6.11
  • Fixed translation system
  • Improvements in configuration per product.

1.2

  • For WordPress translation : Substituted constants with string literals as language domain indicators.
  • Full compatible with Woocommerce 2.6.3
  • Using bcc instead of cc.
  • Fixed multisite bug.

1.0.0

  • Initial version.